Siduction Forum

Siduction Forum => Upgrade Warnings (DE / EN) => Topic started by: ralul on 2012/02/12, 10:33:49

Title: libasound2-plugins will extra mit pulseaudio
Post by: ralul on 2012/02/12, 10:33:49
libasound2-plugins will bei seiner Erneuerung auf einmal alle "extra" Pakete, also:
libavutil-extra
libavcodec-extra

Sonst kann man pulseaudio nicht mehr installiert lassen ...